Bug 149690 - new port: japanese/tegaki-recognize
Summary: new port: japanese/tegaki-recognize
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Shaun Amott
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-16 08:10 UTC by Timothy Beyer
Modified: 2011-02-05 10:30 UTC (History)
1 user (show)

See Also:


Attachments
tegaki-recognize.shar (3.98 KB, text/plain)
2010-08-16 08:10 UTC, Timothy Beyer
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Timothy Beyer 2010-08-16 08:10:02 UTC
Open-Source Chinese and Japanese Handwriting Recognition

Fix: The included shar, and all prerequisite shar files
How-To-Repeat: Build all prerequisite ports, then this port (see below)

This is one of a group of ports being submitted.  The problem reports in this
group need to be processed in approximately the following order: (top should be
built first, whereas the bottom should be built last)

japanese/zinnia
japanese/py-zinnia
japanese/zinnia-tomoe
japanese/py-tegaki
japanese/py-tegaki-gtk
japanese/tegaki-recognize
japanese/tegaki-zinnia-japanese
Comment 1 Shaun Amott freebsd_committer 2010-09-09 04:23:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->shaun

Grab.
Comment 2 Martin Wilke freebsd_committer 2011-02-05 10:28:19 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!
Comment 3 dfilter service freebsd_committer 2011-02-05 10:28:31 UTC
miwi        2011-02-05 10:28:27 UTC

  FreeBSD ports repository

  Modified files:
    japanese             Makefile 
  Added files:
    japanese/tegaki-recognize Makefile distinfo pkg-descr 
                              pkg-plist 
    japanese/tegaki-recognize/files patch-setup.py 
  Log:
  Tegaki Main program:
  
      * is free and open-source
      * is multi-plaform
      * focuses on Chinese (simplified and traditional) and Japanese characters
      * supports 2 different recognition engines
      * aspires to work on both desktop-PCs and mobile devices
  
  WWW: http://www.tegaki.org/
  
  PR:             ports/149690
  Submitted by:   Timothy Beyer <beyert at cs.ucr.edu>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.761     +1 -0      ports/japanese/Makefile
  1.1       +40 -0     ports/japanese/tegaki-recognize/Makefile (new)
  1.1       +2 -0      ports/japanese/tegaki-recognize/distinfo (new)
  1.1       +15 -0     ports/japanese/tegaki-recognize/files/patch-setup.py (new)
  1.1       +9 -0      ports/japanese/tegaki-recognize/pkg-descr (new)
  1.1       +9 -0      ports/japanese/tegaki-recognize/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"